body {
	background:#ddd;
    color: #666666;
    font-family: Arial,Sans-serif regular;
    font-size: 13px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    text-align: left;
	}
.body-wrapper {
}
.jXeyaamG {
	margin: 0 auto;
	height: 1%;
	display: table;
	width:1000px;
}
#PbNtlfSm .jXeyaamG{
	background:#c3202d;
}
.wfPkiZOb>.jXeyaamG{
	background:#fff;
}
#VlERNAhp {
	margin: 0;
	border-bottom: 5px solid #0d0902;
}
#PbNtlfSm{
	width:100%;
	margin:auto;
}
.body-upper-bg {
	padding:0;
	margin:0;
}
.wfPkiZOb {
	height: 1%;
	padding: 0;
	width:100%;
	margin: 0 auto;
}
.hOfLnZFg {
    clear: both;
	width:100%;
	background: #222 none repeat scroll 0 0;
    height: 33px;
}
a img {border: none; }
a:link, #navEZPagesTOC ul li a {
	color: #5C5C5C;
	text-decoration: none;
	}
a:visited {
	color: #5C5C5C;
	text-decoration: none;
	}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	color: #111111;
	text-decoration: underline;
	}

a:active {
	color: #2b2b2b;
	}

.blue-link a {
	color: #0075e2;
}
.QQQKoJCG a, .columnRight a {
	text-decoration: none;
}
.QQQKoJCG a:hover, .columnRight a:hover {
	text-decoration: underline;
}
h1 {
	font-size:1.5em;
	color: #f00;
	padding:5px 10px;
	margin: 0;
	text-align:center;
	}

h2 {
	color: #515151;
	padding: 15px 0 5px 0;
	display: block;
	position: relative;
	clear: both;
	}
#reviewsDefault h2 {
	padding-top: 0 !important;
	border-bottom: none;
	font: bold 1.4em arial;
}
h3 {
	font-size: 1.2em;
	}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .qDmOzHqU, .larger{
	font-size: 1em;
	}
.biggerText {
	font-size: 1.2em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	}

CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
	}

FORM, INPUT {
/*	display: inline;*/
	font-size: 1em;
	}
FORM {
	margin: 0 10px 0;
	padding: 0;
}

SELECT{
    font: normal 12px verdana, arial;
    color: #686868;
}

TEXTAREA {
	margin: auto;
	display: block;
	width: 95%;
	}
/* Only for IE7*/
*+ html FIELDSET {
	padding: 13px;
	margin: 3px 0 12px 0;
	border: 1px solid #d6d6d6;
	}
/* /Only for IE7*/

FIELDSET {
	padding: 7px 13px 13px 13px;
	margin: 10px 0 17px 0;
	border: 1px solid #ebebeb;
	}

LEGEND {
	font: bold 1em Tahoma;
	padding: 2px 7px 3px;
	margin: 0 0 8px 0;
	color: #ffffff;
	background: #888888;
	}

LABEL {
	padding: 0.4em;
	line-height: 16px;
	}
h4.optionName {
	padding: 0;
	margin:0 5px 0 0;
	font: bold 12px verdana;
}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

.centerBoxContents, .specialsListBoxContents, .PpCpqlOL, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}
.PpCpqlOL img {
	padding: 0 0 0 6px;
}
#categoryImgListing {
	padding: 0 0 0 6px;
}

LABEL.inputLabel {
	padding:0;
	width: 9em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 14em;
	float: left;
	padding-left: 2.5em;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 11em;
	float: left;
	}

#checkoutPayment LABEL.radioButtonLabel {
	font-weight: bold;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}
.clearBoth {
	clear: both;
	}
*+ html .clearBoth {
	clear: both;
	font-size: 0px;
}
* html .clearBoth {
	clear: both;
	font-size: 0px;
}
.clearRight {
	clear: right;
}
HR {
	height: 1px;
	margin: 5px 0;
	border: none;
	border-bottom: 1px solid #ebebeb;
	}
.dotted-line {
	height: 1px;
	background: url("../images/dotted_line.gif") repeat-x 0 0;
}
.QEMoGWQU {
	margin:auto;
}
.float-left {
	float: left;
}

.list-style-none {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0;
	margin: 0;
} 
ul.inline-list li {
	float: left;
	padding: 0 0 0 12px;
}
.align-center {
	margin: auto !important;
	text-align: center !important;
}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 7px;
	margin: 20px 20px;
	border: 1px solid #9a9a9a;
	}

.messageStackWarning img, .messageStackError img, .messageStackSuccess img, .messageStackCaution img {
	display: none;
}
.messageStackWarning, .messageStackError {
	background: #ffecdd url("../images/icons/warning.gif") no-repeat 8px 10px;
	color: #960000;
	border: 1px solid #f8d5c8;
	padding-left: 30px;
	}
.messageStackError {
	background: #ffecdd url("../images/icons/error.gif") no-repeat 8px 10px;
}

.messageStackSuccess {
	background: #e0f8b6 url("../images/icons/success.gif") no-repeat 8px 10px;
	color: #000000;
	border: 1px solid #d0e46e;
	padding-left: 30px;
	}

.messageStackCaution {
	background: #ffebc2 url("../images/icons/warning.gif") no-repeat 8px 10px;
	color: #000000;
	border: 1px solid #fbcec9;
	padding-left: 30px;
	}

/*wrappers - page or section containers*/
.MSMYAuCX {
	width: 960px;
}
.body-upper-bg+.MSMYAuCX {
	width: 954px;
}
.CxfEydRM {
	margin:0 auto;
}
.uSRERtgC {
	padding: 0;
	margin:0;
	display: table-cell;
	vertical-align:middle;
}
.tools-wrapper {
	background: url("../images/search_bg.gif") no-repeat left bottom; 
	display: block;
	height: 36px;
}
.t-line {
/*	border-bottom: 1px solid #eaedeb;*/
	margin-bottom: 1px;
}

#SBuPzQpk, #zGrDEVau, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}
#SBuPzQpk {
	display:table;
	position: relative;
	z-index: 1;
	width:100%;
}
.cartTableHeading th{
	background: #f3f3f3;
	padding: 3px 6px;
}
* html #PbNtlfSm{
	position: relative;
	z-index: 5000;
}
.topper-menu {
	margin:0;
	padding:20px 0;
	float:left;
}

.topper-menu li {
	font: 14px arial;
	float: left;	
	padding: 0;
}
.topper-menu li a, .topper-menu li a:link, topper-menu li a:visited {
	color: #535353;
	text-decoration: none;
	margin:0;
	padding:0 5px
}
.topper-menu li a:hover {
	text-decoration: underline;
}
#zGrDEVau{
	margin:10px;
	float: left;
	display:table;
	}
#logo{
	display:table-cell;
	vertical-align:middle;
	text-align: center;
}
#wRGvrEnT, #navColumnTwoWrapper{
	margin: auto;
	} 
.mainWrapper {
    margin:5px auto 0;
    vertical-align: top;
    width: 990px;
} 
#wRGvrEnT {
	padding: 0;
}
#navColumnTwoWrapper {
	padding: 0 0 0 0;
}
#tagline {
	float: left;
	}
#tagline_header {
	border-left: 1px solid #dddddd;
	font: bold 20px arial;
	color: #888888;
	margin: 0.7em 1em;
	padding: 0 0 0 1em;
}


#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 44%;
	}

.wrapperAttribsOptions {
	background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #dddddd;
    margin: 0.3em 0;
    padding: 10px;
	}

/*navigation*/

.current {
	font-size: 1em;
	padding: 0 6px;
	color: #ff9900;
	margin: 0 0 0 3px;
}

.navSplitPagesLinks, .navSplitPagesResult {
	padding: 8px 0 8px 10px;
}

.navSplitPagesLinks a, .navSplitPagesLinks a:visited {
	color: #555;
	font: normal 1em arial;
	margin: 0;
	border: 1px solid #acacac;
    font-size: 15px;
    padding: 5px;
}
.navSplitPagesLinks a:hover {
	padding:5px;
	text-decoration: none;
	color: #555;
}

.navNextPrevCounter {
	margin: 0em;
	font-size: 1em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding: 4px 2px;
	list-style-type: none;
	}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	margin: 0em;
	padding: 10px 11px;
	font-weight: bold;
	height: 1%;
	}
#navCatTabsWrapper {
	background-color: #ffffff;
	color: #595958;
	background-image:none;
}

#navMain ul, #navCatTabs ul {
	margin: 0;
	padding: 0.5em 3px;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#navMain ul li, #navCatTabs ul li {
	display: inline;
	}
#navMain ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #ffffff;
	white-space: nowrap;
	}
#navCatTabs ul li a {
	color: #9a9a9a;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #9a9a9a;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding: 0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	}

#indexProductListCatDescription {
	padding: 0 0 8px 0;
	margin: 0 0 8px 0;
	border-bottom: 1px solid #efefef;
}
#indexProductList .inputLabel {
	font-weight: bold;
}
#navMainSearch {
	float: right;
	}

#fiohitfh {
	color: #222;
    font-size: 12px;
    line-height: 34px;
	margin:0;
    padding-left: 8px;
	border-bottom:1px dashed #000;
}
#fiohitfh a {
	color:#c54332;
	text-decoration: none;
	padding: 0;
}
#fiohitfh a:hover {
	text-decoration: underline;
	color:red;
}
.UeAABgrX {
	margin:0 auto ;
	display:table;
    width: 1000px;
}
#srSiBmiN {
	margin: auto;
	float:left;
}
#tab_nav a {
	color: #474845;
	text-decoration: none;
}
#tab_nav a:hover {
	color: #777;
}

#srSiBmiN li {
	float: left;
}
#srSiBmiN li a:hover {
	text-decoration:none;
	color:#e41b23;
}
/* 下拉导航 */
.UeAABgrX ul{
	margin:0;
	padding:0;
}
#topNav li {
    float: left;
    background: transparent url("../images/sep_2.gif") no-repeat scroll right center;
}
#topNav li a {
    text-align: center;
	color: #fff;
    cursor: pointer;
    float: left;
    font-family: Georgia;
    font-size: 17px;
    line-height: 33px;
    padding: 0 18px;
}
.UeAABgrX ul ul {
	background:#ccc;
    display: none;
    margin: 0;
    padding:0;
    position: absolute;
    width: 444px;
    z-index: 1000;
}
#topNav ul li {
	background:#000;
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ background:#444;}
#topNav ul li a {
    color: white;
    display: block;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: center;
    text-decoration: none;
	line-height:25px;
}
#topNav ul li a:hover{ text-decoration:none;}

#tab_nav li.home-link a {
	display: block;
	padding-left: 20px;
}
#tab_nav li.home-link:hover a {
	background-position: left 0px;
}
#PATkhVaM {
	color:#a5aad1;
	float:right;
	padding:0 0 3px 20px;
	margin:0 12px 0 10px;
}
#PATkhVaM a {
    margin: 0;
    padding: 0 0.5em;
	color:#fff;
    font:bold 13px "PT Sans";
	line-height:30px;
}
#PATkhVaM a:hover {
	text-decoration: underline;
}

.top-nav-right {
	background: url("../images/top_nav_right_bg.gif") no-repeat right top;
	height: 36px;
	width: 6px;
	float: right;
}
.top-nav-left {
	background: url("../images/top_nav_left_bg.gif") no-repeat left top;
	height: 36px;
	width: 6px;
	float: left;
}
.tools-nav-right {
	height: 31px;
	width: 2px;
	float: right;
}
.tools-nav-left {
	height: 31px;
	width: 2px;
	float: left;
}
#columnCenter {
	float:right;
	width:760px;
}
#navColumnOne, #navColumnTwo {
	padding: 0 0 0 0;
	}
#navColumnOne {
    padding:0;
	float:left;
}
#navColumnTwo {
	padding: 0 0 0 5px;
}

/* Tools section styles */
#tools_wrapper {
	height: 31px;
	background: none;
	margin: 0 0 !important; 
}
.line-header {
	font: 1px arial;
	margin: 0 4px;
}
.GrzwLopk {
	padding: 0;
	float: left;
}
.search-header {
    background: #fbf2ce none repeat scroll 0 0;
    border: 1px solid #2e3338;
    float: right;
    height: 30px;
    margin: 18px 10px;
    width: 240px;
}
.GrzwLopk input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #000;
	font-size:12px;
    height: 30px;
    margin-right: 5px;
    padding-left: 5px;
    width: 200px;
}
.search-header .CfKWpkGJ{
    background: rgba(0, 0, 0, 0) url("../images/ico-search-1.png") no-repeat scroll center center;
    border: 0 none;
    color: #ff9;
    height: 14px;
	margin:10px 0 0 10px;
    vertical-align: middle;
    width: 12px;
}
.search-header form {
	margin:0;
    color: #666666;
    font: 15px arial;
    margin: 0;
}
.advanced_search {
	padding: 6px 6px 2px 0;
	margin: 0 0 0 14px;
}
.advanced_search a, .advanced_search a:visited {
	font: 1em Arial;
	text-decoration: none;
	color: #bcbcbc;
	padding: 0 7px 0 0;
	background: url("../images/arrow_small.gif") no-repeat right 6px;
}
.advanced_search a:hover {
	color: #999999;
	text-decoration: none;
}
.cart-header {
	color: #3e3e3e;
	font: normal 12px arial;
	padding: 0;
	margin: 0 !important;
	line-height: 25px;
}
.cart-header td {
	padding-right: 6px;
}
.cart-header span {
	font-weight: bold;
}
.cart-header a:link, .cart-header a:visited {
	color: #454545;
	text-decoration: none;
}
.cart-header a:hover {
	color: #454545;
	text-decoration: underline;
}
.cart-header .blue-link {
	background: url("../images/top_tools_delim.gif") no-repeat scroll left center transparent;
}
.cart-header .blue-link a:link, .cart-header .blue-link a:visited {
	color: #0075E2; 
	background: url("../images/arrow_double.gif") no-repeat 93% 8px;
	padding: 3px 16px 3px 8px !important;
	text-decoration: none;
	text-shadow: none;
	font: 12px Arial;
}
.cart-header .blue-link a:hover {
	text-decoration: underline;	
}
.cart-icon img {
	width: 11px;
	height: 24px;
	margin-right: 7px;
}

.full {
	background: url("../images/cart_full_icon.gif") no-repeat left center;
}
.empty {
	background: url("../images/cart_empty_icon.gif") no-repeat left center;
}

/* Cart popup */
.cart-dropdown-wrapper {
	position: absolute;
	width: 200px;
	z-index: 6000;	
	margin: 11px 0 0 -90px;
}
.cart-header .cart-dropdown-wrapper {
	color: #444444;
	line-height: 16px;
}
.cart-tab-wrapper {
	margin: 0;
	background: #dddddd;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #ffffff;
	height: 0px;
}
.cart-dropdown-wrapper .content-wrapper {
	padding: 4px;
	background: #fff;
	text-align: left;
}
.cart-dropdown-wrapper .content-wrapper span {
	font: normal 12px arial;
}
.cart-scrolling-wrapper {
	padding: 7px 10px;
	border: 1px solid #EAEAEA;
	border-color: #DDDDDD #EAEAEA #EAEAEA #DDDDDD;
	height: 150px;
	background: #F9F9F7;
	overflow-x: hidden;
	overflow-y: auto;
}
.cart-scrolling-wrapper li {
	padding: 4px 0 !important;
}
.popup-cart-link-box {
	padding: 6px 3px 3px 3px;
	text-align: center;
}
.popup-cart-link-box a, .popup-cart-link-box a:link, .popup-cart-link-box a:visited {
	color: #ffffff;
	margin: 0 1px;
	background: #555555;
	padding: 1px 6px;
	text-decoration: none;
	text-shadow: none;
}
.popup-cart-link-box a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.popup-border {
	border: 1px solid #BEBEBE;
	border-color: #E1E1E1 #BEBEBE #BEBEBE #E1E1E1;
}
.cart-dropdown-wrapper .cartBoxEmpty {
	padding: 65px 0 0 0;
	text-align: center;
	color: #444444;
}

/* /Cart popup*/

.td-search-header {
	width: 313px;
	margin: 1px 0 0 4px;
}
.ccarct-heasder-wrsapperiuy {
	float:right;
	background: url("../images/cart.png") no-repeat scroll left center;
    color: #aeebfb;
    padding-left: 25px;
}
.ccarct-heasder-wrsapperiuy a{
	color:#fff;
    font-size: 13px;
    margin: 0;
    padding: 0 0.5em;
	line-height:30px;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration:underline; }
.langiage-popup-links {
	text-transform: capitalize;
	padding: 2px 0;
}
.langiage-popup-links img {
	width: 16px;
	height: 10px;
}

.TtXsRmBV {
	margin:0;
	padding:0 8px;
	float:right;
}
.TtXsRmBV form {
	float: left;
	margin:6px 0 0 0;
	letter-spacing:normal;
}
.TtXsRmBV SELECT{
	color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}
.currency, .languages {
	margin:0;
	padding:0;
}
.cpHeadCurrencyTxtlabellkjh{
	color:#fff;
    font-size: 13px;
	float:left;
	margin: 0 5px 0 0 ;
    font-weight: bold;
    line-height:30px;
    padding: 0;
}
#currency_switcher, #language_switcher {
	background: url("../images/arrow_down.gif") no-repeat right 6px;
	padding: 0 9px 0 0;
}
.TtXsRmBV a, .TtXsRmBV a:visited {
	color: #838383;
	text-decoration: none;
}
.TtXsRmBV a:hover {
	color: #aaa;
	text-decoration: none;
}
.nav-languages {
	max-width: 210px;
}
.nav-languages a {
	padding: 0px 5px 2px;
	display: inline-block;
	
}
/* /Tools section styles */


/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .PpCpqlOL, .additionalImages, .dxpZrgJz, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .XVNNaRsz, .alert {
	vertical-align: top;
	}

#specialsListing .specialsListBoxContents {
	margin: 8px 0 18px 0 !important;
}
.columnar-product-info {
	padding: 4px 0;
	margin: 0 1px 0 1px;
}
.columnar-product-img {
	height: 108px;
	text-align: center;
	font-size: 0px;
}
.columnar-product-img a {
	font-size: 0px;
}
.product-box-name {
	padding: 2px 9px 1px 9px;
}
.fwXqAxGp .detail-link, .detail-link:visited {
	background: url("../images/blue_arrows.gif") no-repeat right 5px;
	color: #0a7e9a !important;
	font-weight: normal !important;
	float: right;
	margin: 0 !important;
	padding: 0 10px 0 0 !important;
}
.detail-link:hover {
	color: #0a7e9a !important;
	text-decoration: none;
}
.fwXqAxGp .detail-link {
	display: none;
}
.LJztfHOH, .DoemregI .LJztfHOH {
	display: none;
}
#sHFwAptL, .shippingEstimatorWrapper {
	font-size: 1em;
	padding: 10px;
	margin-top: 5px;
}
.fvGAyAqD{margin: 10px 0;}
#sHFwAptL p {
	padding-left: 0;
}
.yjLaCeiu {
	padding:2px;
	width:45%;
}
#productMainImage{ width:100%;}
.wvMjZbXR{
	width:39%;
	padding:3px;
}
#attribsOptionsText {
	font-size:1.5em;
	margin: 0;
	padding:0;
	color:#000;
	font-weight:bold;
}
#productAttributes {
	padding: 0;
	margin: 0;
}
.attributesComments {
	font-size: 1em;
	color: #555555;
	background: #f0f0f0;
	border-top: 1px solid #e7e7e0;	
	border-bottom: 1px solid #e7e7e0;	
	margin: 10px -11px;
	padding: 5px 5px;
}
#productDetailsList {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 6px 0 ;
	width:100%;
}
.product-info-label {
	font: 12px arial;
	color: #777777;
}

.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
.fwXqAxGp, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding: 0.8em;
	}
.fwXqAxGp {
	padding: 0;
}
.fwXqAxGp .main_banners {
	padding: 0 0 8px;
}
#RjmFJFBO{
    padding:3px 0;
	color: #000;
    font-size:14px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 0 0.2em;
	border-bottom:2px solid #333;
}
.smallText, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 1em;
	}
#siteinfoIP {
	float: left;
}
.dxpZrgJz a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .specialsListBoxContents a, .dxpZrgJz a:visited, .centerBoxContentsAlsoPurch a:visited, .centerBoxContentsFeatured a:visited, .XVNNaRsz a:visited, .specialsListBoxContents a:visited {
	font: normal 1em arial;
	text-decoration: none;
	padding: 0;
	display: inline-block;
}
.dxpZrgJz a:hover, .centerBoxContentsAlsoPurch a:hover, .centerBoxContentsFeatured a:hover, .XVNNaRsz a:hover, .specialsListBoxContents a:hover {
	text-decoration: underline;
}

/*Shopping Cart Display*/
#oEfelAqZ {
    float: left;
    margin: 1em 0;
	width:100%;
	}
.addbtn {}
.add_in_cart {
   text-align:right;
}
.tableHeading TH {
	border-bottom: 1px solid #d9d9d9;
	background: #f0f0f0;
	}

.tableHeading, #cartSubTotal {
	background: #f9f9f9;
 }

#cartSubTotal {
	border-top: 1px solid #d9d9d9;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}
#cartBoxListWrapper a {
	color: #45404B;
	text-shadow: none;
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.7em;
	background: #F5F6E5;
	border: 1px solid #ebebeb;	
}
#mediaManagerHeading {
	margin-top: 5px;
	padding-top: 0 !important;
}

.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.JSrOQDJU{
	text-decoration: line-through;
	color:#b90a08;
	font-weight: normal;
}
#qligMaxD span.JSrOQDJU{
	font-size:16px;
	font-weight:bold;
}
#qligMaxD span.productSpecialPrice{
	font-size:30px;
	font-weight:bold;
}
.central-boxes-price {
	color: #ba0000;
}
.productSpecialPrice,.productSpecialPriceSale{
	color:#000;
    font-size: 19px;
    font-weight: bold;
}
.productSalePrice { display:none;}
#qligMaxD, #reviewsInfoDefaultPrice {
	font: bold 1.1em arial;
	color: #a30101;
	margin: 0;
	padding:0;
	display: block;
}
#qligMaxD{
	background: #fafafa none repeat scroll 0 0;
    color: #fff;
    font-size: 13px;
    line-height: 30px;
    padding: 15px;
    text-transform: capitalize;
	text-align:center;
}
h2.fpkFPMht {
	border: none;
}
.orderHistList {
	margin: 0;
	padding: 0.2em 0em;
	list-style-type: none;
	} 

#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	/* font-weight: normal; */
	line-height: 25px;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0px 15px 15px 10px ;
	}

.categoryIcon { display:none;}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .additionalImages, .dxpZrgJz, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .XVNNaRsz {
	margin: 1em 0em;
	}
.DoemregI {
	height: 1%;
	padding: 0 0px 10px 0px;
}
h2.vMeOoTpJ, .proInfodesTitleiut {
    background: #e41b23 none repeat scroll 0 0;
    color: #fff;
    font-family: tahoma;
    font-size: 20px;
    font-weight: normal;
    line-height: normal;
    padding: 7px 0 7px 18px;
    text-transform: lowercase;
}
/*sideboxes*/
.QQQKoJCG {
	padding: 0 12px 0 0;
}
.columnRight {
	padding: 0 0 0 12px;
}

h3.leftBoxHeading, h3.rightBoxHeading {
    background: #333 none repeat scroll 0 0;
    color: #fff;
    font-family: tahoma;
    font-size: 14px;
	text-align:center;
    font-weight: normal;
    height: 38px;
    line-height: 38px;
}
#yfJPqSOY,#yfJPqSOY a{
	font-size:14px !important;
	font-family: "Libre Baskerville",serif;
	text-decoration:none;
	color:#000;
}
.sidebox-header-left {
	padding: 0;
	margin:0;
}
.sidebox-header-right {
	background: #e5e9e9 url("../images/sidebox_header_left.gif") no-repeat left top;
	padding: 0 11px 0 0;
}
.leftBoxHeading, .rightBoxHeading {
	margin: 0em;
	padding:0;
	}
.leftBoxHeading label, .rightBoxHeading label {
	line-height: 16px;
	padding: 0;
}
.ksGmBaUH, .rightBoxContainer {
	padding: 0;
	margin-bottom:10px;
	background:#f6f6f6;
	}
#categories.ksGmBaUH,
#categories.rightBoxContainer {
	background: none;
}

#categoriesContent {
	padding:0;
	margin: 0;
	border:none;
}
.qDmOzHqU {
	padding:0;
	margin: 0;
}
.qDmOzHqU a:visited {
	text-decoration: none;
}
.qDmOzHqU a:hover {
	text-decoration: underline;
}

.sidebox-products {
	display: block;
	color: #078be6 !important;
	padding: 2px;
}

#shoppingcartContent {
	background: #f7f7f7 !important;
}
.rightBoxHeading a:visited, .leftBoxHeading a:visited, .vMeOoTpJ a:visited {
	color: #FFFFFF;
	}

.GzmwNCsm, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #hWcNMLgS, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .PpCpqlOL, .additionalImages, .dxpZrgJz, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .XVNNaRsz, .gvBal, .attribImg {
	text-align: center;
}
.XVNNaRsz,.dxpZrgJz,.ybTkIzTN{
	margin: 10px 0 0 17px;
	background:#fff;
}
#productListing .ybTkIzTN{
	border:1px solid #ccc;
}
.WuuNywPk{
	width:100%;
	display:table;
	height:160px;
	margin-top: 5px;
}
.WuuNywPk a{
	color:#000;
	display:table-cell;
	vertical-align:middle;
}
.RFvzXnVf {
	height:70px;
	overflow:hidden;
	display:table;
	margin:0 auto;
}
.RFvzXnVf a{
	height:auto;
	display:table-cell;
	vertical-align:middle;
    color: #243238;
	font-size:14px;
	padding:5px 3px;
}
.RFvzXnVf a:hover{
	color:#8f3133;
	text-decoration:none;
}
.indexlistpriceoiut{
	width:100%;
	padding:3px 0;
}
#cartEmptyText {
	border: 1px solid #ebebeb;
	padding: 10px 0 !important;
	margin-bottom: 5px;
}
.additionalImages a {
	text-decoration: none;
}

#bestsellers .wrapper {
	margin: 0;
	}

#bestsellers li {
	background: url("../images/arrow_black.gif") no-repeat left 5px;
	padding: 0 0 4px 10px;
	line-height: 15px !important;
}
#bestsellers li a {
	line-height: 15px !important;
	font: normal 1em Arial;
}
#bestsellers ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/* categories box parent and child categories */
#categories-list {
    padding: 0;
}
#categories-list ul li,#chcategoriesContent div {
    font-size: 14px;
	list-style:none;
}
A.category-top {
    color: #414635;
    display: block;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
    padding: 0;
	font-weight:bold;
	line-height:25px;
	padding-left:10px;
    text-decoration: none;
}
A.category-subs,A.category-sub{
    color: #222;
    display: block;
    font-size: 12px;
    line-height: 25px;
    padding-left: 20px;
    text-decoration: none;
	font-weight:bold;
	background: transparent url("../images/list.png") no-repeat scroll 5px center;
}
A.category-products{
    line-height: 25px;
	padding-left:40px;
	color: #000;
    display: block;
    font-family: "PT Sans";
    font-size: 14px;
}
.subcategory:hover a{
	color: #f60;
	background:#fff url("../images/list_02.gif") no-repeat scroll 20px center;
}
A.category-products:hover{color: #f60;text-decoration: none;}
A.category-top:hover{ color:#f60; text-decoration:none;}
A.category-subs:hover,A.category-sub:hover{ color:#f60; text-decoration:none;background:#fff url("../images/list_02.gif") no-repeat scroll left center;}
SPAN.category-subs-parent { font-weight: bold; }
SPAN.category-subs-selected { font-weight: bold; }
#categoriesContent .category-links {
	padding: 0 17px;
}
#categoriesContent div{
	border-bottom:1px solid #426da0;
}
A.category-links, A.category-links:visited {
	color: #aaaaaa;
	text-decoration: none !important;
	}
.categories-top-list a:visited {
	text-decoration: none;
}
.no-dots {
	background: none;
}
.sub-count {
	font: normal 1em arial;
	color: #252424;
	line-height: 1em !important;
}
.back {
	float: left;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	/* background-color: #f4f4f4; */
	height: 1.5em;
	vertical-align: top;
	}
.rowOdd  td{
	border-top: 1px solid #f4f4f4;
}
.rowEven {
	background-color: #fdfdfd;
	height: 1.5em;
	vertical-align: top;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

TR.tableHeading {
	background-color: #dadada;
	height: 2em;
	}

.productListing-rowheading {
	background: #F3F3F3;
	border: 1px solid #ebebeb;
	height: 2em;
	}
.productListing-rowheading th {
	border-bottom: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
	}

.tabTable {
	margin: 6px 0 4px 0;
}
.tabTable td {
}
.productListing-even {
/* 	background-color: #fafafa; */
}
.productListing-data {
	border-bottom: 1px dashed #333333;
	padding: 10px 0;
}
#KFTuaiMmList {
	width: 100%;
	float: right;
	}
#KFTuaiMmList ul{ padding-left:20px;}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}
.MYxlwvnS {
	padding: 5px 0;
}
.home-banner {
	float: left;
	padding: 0 0 8px 0;
}

#egQXPFci, #BkIHjNzjMainContent {
	padding: 0;
}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	margin: 0;
	padding: 0 0 8px 0;
}
#bannerOne {
	padding: 0 0 2px 0;
}
.no-right-margin {
	margin-right: 0 !important;
}

#productQuantityDiscounts {
	padding: 12px 0;
}
#productQuantityDiscounts table {
	border: none;
	border-spacing: 0px !important;
/*	border-collapse: collapse;*/
	margin: 0;
	background: #fafafa;
}
#productQuantityDiscounts table td {
	border: 1px solid #eeeeee;
	padding: 4px;
}
/*======= Categories Dropdown ==========*/

#navCatTabsWrapper {
	height: 1%;
	margin: 0;
	padding: 3px 0;
	clear: both;
}
#navCatTabs {
	background-color: #F3F2DB;	
	border-bottom: 1px solid #E8E7D1;
	height: 1%;
}
#navCatDropdown {
	height: 1%;
	padding: 0.333em 0.5em 0;
}
* html #navCatTabs ul li {
	display: inherit;
}

#navCatTabs ul li a {
	display: inline-block;
	padding: 2px 9px;
	margin: 0px 0;
	font-weight: normal;
	color: #71665A;
	background-position: 0 6px;
}
#navCatTabs ul li a:hover {
	color: #71665A;
	text-decoration: underline;
}
.ul-wrapper {
	padding: 0 !important;
}
#navCatDropdown li 
{
	float:left;
 	position:relative; 
}
a.tab-category-top, a.tab-category-top:link, a.tab-category-top:visited {
/*	text-shadow: 1px 1px #ffffff;*/
	font: normal 1em arial, tahoma;
	color: #71665A !important;
}
li.root-cat {
	background: url("../images/cat_tabs_separator.gif") no-repeat right 6px;
}
.root-cat a:hover {
	background: url("../images/cat_tabs_separator.gif") no-repeat right 2px;
}
.root-cat a.selected-cat {
	font: bold 1em arial, tahoma;
	background: url("../images/cat_tabs_separator.gif") no-repeat right 2px;
}
.sub-cat {
	float: none !important;
}
#navCatTabs .sub-cat a {
	font: normal 12px arial, tahoma;
	padding: 0.3em 0.8em;
	color: #71665A;
	background: url("../images/dotted_line.gif") repeat-x right bottom;	
	margin: 0;
}
#navCatTabs .sub-cat a:hover {
	color: #71665A !important;
	background: #FEFDF3;
}
#navCatDropdown li ul {
	text-align: left;
	visibility: hidden;
	position: absolute;
	left: 0;
	padding: 2px 1px;
	z-index: 5000;
}
#navCatDropdown li:hover ul 
{
	min-width: 130px;
	margin: -4px 0 0 0;
	visibility: visible;
	background-color: #ffffff;
	border-width: 1px 2px 2px 1px;
	border-color: #DEDBBD #E8E7D1 #E8E7D1 #DEDBBD;
	border-style: solid;
	white-space: nowrap;
	z-index: 6000;
}

a.view, a.view:link, a.view:visited{
    font: 1em arial;
    color: #424242;
    position: absolute;
    right: 12px;
    margin: 0px 0 3px 0;
	padding-right: 7px;
	background: url("../images/arrow_view.gif") no-repeat right center;
}
a.view:hover{
    text-decoration: underline;
}
/* only for IE7 */
*+ html #navCatDropdown li ul {
	text-align: left;
}
*+ html #navCatDropdown li ul li a {
	display: block;
}
/* /only for IE7 */
/*======= /Categories Dropdown ==========*/
#hWcNMLgS {
	width:100%;
}
#hWcNMLgS a {
	text-decoration: none;
}
.NcKdVdeq {
	padding:5px;
}
.NcKdVdeq div{ padding:5px 0;}
.NcKdVdeq a {
	text-decoration: none;
	color:#333;
}
.PpCpqlOL{ 
	margin:6px; 
	padding:3px 0 3px 18px;
	background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 0;
	text-align:left;
	display:black;overflow:hidden;
}
.PpCpqlOL:hover{ 
	background: transparent url("../images/filter_check_box.gif") no-repeat scroll 0 -149px;
}
.PpCpqlOL a {
    padding: 0 10px;
	font-size:11px;
	color:#000;
}
.PpCpqlOL a:hover{
	text-decoration: none;
	color:#f00;
}
.columnar-product-info {
	color: #464646;
}
#productAdditionalImages{
	margin:5px 0 0 0;
	vertical-align:bottom;
}
.additionalImages{
	height:70px;
	display:table;
	margin:3px 0;
	padding:0;
}
.additionalImages a,.additionalImages img{ vertical-align:middle; display:table-cell; text-align: -webkit-center;}
.Efeujwex td{
	vertical-align:top;
}
*{ list-style: outside none none; margin:0; padding:0;}
#gotoTop {
	float:right;
	position:fixed;
	right:50px;
	bottom:200px;
}